<?php get_header(); ?>

	<div id="content">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post('&laquo; %','','yes') ?></div>
			<div class="alignright"><?php next_post(' % &raquo;','','yes') ?></div>
		</div>
	
		<div class="post">
			<h1 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h1>
			<p class="date"><?php the_time('l, F jS, Y',display); ?> @ <?php the_time() ?> by <?php the_author() ?> in <?php the_category(', ') ?> | <?php comments_rss_link('RSS'); ?> <?php edit_post_link('#','| ',''); ?></p> 
		
			<div class="entrytext">

				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
				
				<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
	
			</div>
		</div>
		
	<?php comments_template(); ?>
				
		<?php if (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
		// Only Pings are Open ?>
		<br />Comments are currently closed, but you can <a href="<?php trackback_url(display); ?> ">trackback</a> from your own site!
			
		<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
		// Neither Comments, nor Pings are open ?>
		<br />Comments and trackbacks to this post are currently closed!				
						
		<?php } ?>

	<?php endwhile; else: ?>
	
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	
<?php endif; ?>
	
	</div>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>