<?php

/*

Template Name: Author/About

*/

?>


<?php get_header(); ?>

	<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post"><!-- Post Div-->
			<h2 id="post-<?php the_ID(); ?>">
				<a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a>
			</h2>
			<div class="entry">
				<?php the_content(__('<strong>(more...)</strong>')); ?>
				<?php link_pages('<p class="postmetadata"><strong>Pages:</strong>', '</p>', 'number'); ?>
			</div>
		</div><!-- End of post div-->
	 <?php endwhile; endif; ?>
		<?php edit_post_link('Edit this page!', '<p>', '</p>'); ?>

	</div>

</div>

<div id="sidebar">

	<div id="noindent">
	
	<ul>

	<li>
		<h2><?php _e('About'); ?></h2>
		<p>Well, I was born in Plovdiv but last couple of years I live in Sofia - the capital of Bulgaria. I am 31, single. I work for <a href="http://ibm.com">IBM</a> as an Associate IT architect and IT Expert at <em>Linux, Security &amp; Privacy Consulting Practice</em> which is part of <a href="http://ibm.com/services">IBM Global Services</a>. I speak Bulgarian (native), English and Russian.
<br /><br />
Read <a href="?page_id=298">About me</a> page for more personal info about me or review <a href="?page_id=299">my CV</a> for professional and biographical information. My photography related projects and engagements page is <a href="?page_id=502">here</a>.
<br /><br />
If you want to hire me as a consultant or IT expert, pls review my <a href="?page_id=500">Business</a> relationships page.
<br /><br />
If you want me to speak at your conference or event, pls <a href="?page_id=507">check here</a>...
</p>
		</li>

                <li><!-- Contact -->
                <h2><?php _e('Contact'); ?></h2>
                <ul>
                <li><font color="blue">yovko<img style="padding: 0pt;" src="<?php bloginfo('template_directory'); ?>/images/at.gif" alt=" {at} " />yovko.net</font></li>
                <li>ICQ: 14000180</li>                 <li><font color="blue">yovko<img style="padding: 0pt;" src="<?php bloginfo('template_directory'); ?>/images/at.gif" alt=" {at} " />jabber.minus273.org</font></li>
		<li>Business phone: +359.889625652 (Monday-Friday only 8:00-15:00 GMT)</li>
		<li>My personal mobile phone number is available on request.</li>
                </ul>
                </li><!-- End of Contact -->


                <li><!-- Snail mail -->
                <h2><?php _e('Mailing Address'); ?></h2>
                <ul>
		<li>IBM Bulgaria Ltd.</li>
                <li>World Trade Center - INTERPRED</li>
                <li>36, Dragan Tzankov Blvd.</li>
		<li>1057 Sofia, BULGARIA</li>
                </ul>
                </li><!-- End of Snail Mail -->

	</ul>
	
	</div> <!-- end of noindent -->

	</div>

<?php get_footer(); ?>