<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

        if (!empty($post->post_password)) { // if there's a password
            if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
				?>
				
				<p class="nocomments"><?php _e("This post is password protected. Enter the password to view comments."); ?><p>
				
				<?php
				return;
            }
        }

		/* This variable is for alternating comment background */
		$oddcomment = 'alt';
?>

<!-- You can start editing here. -->

<?php if ($comments) : ?>
	<h3 id="comments"><?php comments_number('No Responses', 'One Response', '% Responses' );?> to &#8220;<?php the_title(); ?>&#8221;</h3> 

	<ol class="commentlist">

	<?php $relax_comment_count=1; ?>

	<?php foreach ($comments as $comment) : ?>

		<li class="commentbody" id="comment-<?php comment_ID() ?>">
			<?php if (function_exists('gravatar')) { ?><a href="http://www.gravatar.com/" title="What is this?"><img src="<?php gravatar("X", 35, get_bloginfo('template_url')."/images/defaultgravatar.jpg"); ?>" class="gravatar" alt="Visit gravatar.com for more info" /></a><?php } ?>
			<?php if ($comment->comment_approved == '0') : ?>
			<em>Your comment is awaiting moderation.</em><br />
			<?php endif; ?>
			<?php comment_author_link() ?> @
			<a class="commentlink" href="#comment-<?php comment_ID() ?>" title=""><?php comment_date('F jS, Y') ?> <?php comment_time('H:i') ?></a> <?php edit_comment_link('#','| ',''); ?>
			
			<div class="commentcount"><?php echo $relax_comment_count; ?></div>
			
			<?php comment_text() ?>
		</li>
		
		<?php $relax_comment_count++; ?>

	<?php endforeach; /* end for each comment */ ?>

	</ol>

 <?php else : // this is displayed if there are no comments so far ?>

  <?php if ('open' == $post-> comment_status) : ?> 
		<!-- If comments are open, but there are no comments. -->
		
	 <?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments">Comments are closed.</p>
		
	<?php endif; ?>
<?php endif; ?>


<?php if ('open' == $post-> comment_status) : ?>

<h3 id="respond">Leave a Reply</h3>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>You must be <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>">logged in</a> to post a comment.</p>
<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>Logged in as <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="<?php _e('Log out of this account') ?>">Logout &raquo;</a></p>

<?php else : ?>

<p><input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
<label for="author"><small>Name <?php if ($req) _e('(required)'); ?></small></label></p>

<p><input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" />
<label for="email"><small>Mail (will not be published) <?php if ($req) _e('(required)'); ?></small></label></p>

<p><input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small>Website</small></label></p>

<?php endif; ?>

<p class="instructions">
<?php _e("<b>Information:</b> Line and paragraph breaks are implemented automatically. Your e-mail address is <u>never</u> displayed. Your comments are always welcome but pls, keep your posts polite and intelligent. Posts with inappropriate content or language <u>will be deleted</u> without any explanation. Never forget that this is my own site."); ?>
</p>

<!--<p><small><strong>XHTML:</strong> You can use these tags: <?php echo allowed_tags(); ?></small></p>-->

<p>
<script type="text/javascript">edToolbar();</script>
<textarea name="comment" id="comment" cols="60" rows="12" tabindex="4"></textarea>
<script type="text/javascript">var edCanvas = document.getElementById('comment');</script>
</p>

<p class="instructions">
Ако коментарът ви не е на кирилица няма никакъв смисъл да натискате този бутон!
<br />
<u>Не го правете</u> и ако не сте <u>напълно</u> съгласни с <a href="?page_id=412">тези правила</a>!
</p>

<p><input name="submit" type="submit" id="submit" tabindex="5" value="Submit" />
<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

<?php endif; // if you delete this the sky will fall on your head ?>